count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=115
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=113
results:
- base_id: TFFM1050
  experiment_name: rice-DAP-seq_DatasetID_35-1_GSE207402-DAP-seq_OsBZIP77_1.narrowPeak
  log_p_1st_order: '7308.22'
  log_p_detailed: '7205.41'
  matrix_base_id: MA2424
  matrix_id: MA2424.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1050.1/
  matrix_version: '1'
  name: OsbZIP77
  tffm_id: TFFM1050.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1050.1/
  version: '1'
- base_id: TFFM1051
  experiment_name: wheat-DAP-seq_DatasetID_36-1_GSE188699-DAP-seq_SPL11A_1.narrowPeak
  log_p_1st_order: '1191.32'
  log_p_detailed: '1139.73'
  matrix_base_id: MA2425
  matrix_id: MA2425.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1051.1/
  matrix_version: '1'
  name: SPL11A
  tffm_id: TFFM1051.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1051.1/
  version: '1'
- base_id: TFFM1052
  experiment_name: wheat-DAP-seq_DatasetID_38-2_GSE188699-DAP-seq_SPL12B_1.narrowPeak
  log_p_1st_order: '531.506'
  log_p_detailed: '509.388'
  matrix_base_id: MA2427
  matrix_id: MA2427.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1052.1/
  matrix_version: '1'
  name: SPL12B
  tffm_id: TFFM1052.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1052.1/
  version: '1'
- base_id: TFFM1053
  experiment_name: wheat-DAP-seq_DatasetID_40-2_GSE188699-DAP-seq_SPL13B_1.narrowPeak
  log_p_1st_order: '714.571'
  log_p_detailed: '671.19'
  matrix_base_id: MA2428
  matrix_id: MA2428.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1053.1/
  matrix_version: '1'
  name: SPL13B
  tffm_id: TFFM1053.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1053.1/
  version: '1'
- base_id: TFFM1054
  experiment_name: wheat-DAP-seq_DatasetID_41-1_GSE188699-DAP-seq_SPL13D_1.narrowPeak
  log_p_1st_order: '2919.71'
  log_p_detailed: '3365.84'
  matrix_base_id: MA2429
  matrix_id: MA2429.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1054.1/
  matrix_version: '1'
  name: SPL13D
  tffm_id: TFFM1054.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1054.1/
  version: '1'
- base_id: TFFM1055
  experiment_name: wheat-DAP-seq_DatasetID_43-2_GSE188699-DAP-seq_SPL15A_1.narrowPeak
  log_p_1st_order: '216.502'
  log_p_detailed: '149.305'
  matrix_base_id: MA2431
  matrix_id: MA2431.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1055.1/
  matrix_version: '1'
  name: SPL15A
  tffm_id: TFFM1055.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1055.1/
  version: '1'
- base_id: TFFM1056
  experiment_name: wheat-DAP-seq_DatasetID_45-2_GSE188699-DAP-seq_SPL15D_1.narrowPeak
  log_p_1st_order: '903.492'
  log_p_detailed: '713.806'
  matrix_base_id: MA2433
  matrix_id: MA2433.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1056.1/
  matrix_version: '1'
  name: SPL15D
  tffm_id: TFFM1056.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1056.1/
  version: '1'
- base_id: TFFM1057
  experiment_name: wheat-DAP-seq_DatasetID_46-3_GSE188699-DAP-seq_SPL16A_1.narrowPeak
  log_p_1st_order: '4235.64'
  log_p_detailed: '4324.25'
  matrix_base_id: MA2434
  matrix_id: MA2434.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1057.1/
  matrix_version: '1'
  name: SPL16A
  tffm_id: TFFM1057.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1057.1/
  version: '1'
- base_id: TFFM1058
  experiment_name: wheat-DAP-seq_DatasetID_48-1_GSE188699-DAP-seq_SPL18A_1.narrowPeak
  log_p_1st_order: '335.983'
  log_p_detailed: '183.356'
  matrix_base_id: MA2436
  matrix_id: MA2436.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1058.1/
  matrix_version: '1'
  name: SPL18A
  tffm_id: TFFM1058.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1058.1/
  version: '1'
- base_id: TFFM1059
  experiment_name: wheat-DAP-seq_DatasetID_50-2_GSE188699-DAP-seq_SPL19B_1.narrowPeak
  log_p_1st_order: '316.321'
  log_p_detailed: '143.828'
  matrix_base_id: MA2437
  matrix_id: MA2437.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1059.1/
  matrix_version: '1'
  name: SPL19B
  tffm_id: TFFM1059.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1059.1/
  version: '1'
